{{title='BLISK Data – General'}}
{{icon="controlloop"}}
{{message=img}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/popup.css')}}">
</head>
{{extend 'BLISKdataLayout.html'}}
<body>
    {{=form.custom.begin}}
    <div class="formInputs">
        <div class="inputfields">
            <div id="t_bliskData_f_width_label"><div class="qmarkBefore" id="width">&#8505</div>
                {{=form.custom.label.f_width}}:<span id="t_bliskData_f_width_description">Width of the BLISK (a)</span> 
            </div><div>{{=form.custom.widget.f_width}} {{=form.custom.comment.f_width}}</div>
            <div id="t_bliskData_f_length_label"><div class="qmarkBefore" id="length">&#8505</div>
                {{=form.custom.label.f_length}}:<span id="t_bliskData_f_length_description">Length of the BLISK (b)</span> 
            </div><div>{{=form.custom.widget.f_length}} {{=form.custom.comment.f_length}}</div>
            <div id="t_bliskData_f_height_label"><div class="qmarkBefore" id="height">&#8505</div>
                {{=form.custom.label.f_height}}:<span id="t_bliskData_f_height_description">Height of the BLISK (h)</span> 
            </div><div>{{=form.custom.widget.f_height}} {{=form.custom.comment.f_height}}</div>
            <div id="t_bliskData_f_number_label"><div class="qmarkBefore" id="number">&#8505</div>
                {{=form.custom.label.f_number}}:<span id="t_bliskData_f_number_description">Number of Blades on a BLISK</span> 
            </div><div>{{=form.custom.widget.f_number}} {{=form.custom.comment.f_number}}</div>
        </div>
        <div id = "description">
            {{=message}}
        </div>
    </div>
    <div class="formButtonsDiv">
        <div id="backToMain"><a href="{{=backUrl}}" class="button">Back</a></div>
        {{=form.custom.submit}}
    </div>
    {{=form.custom.end}}
</body>
